<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.server/0">
    <module_version install_time="1416340052059" last="true" origin="installer" specification_version="1.29.1">
        <file crc="3460152807" name="config/Modules/org-netbeans-modules-server.xml"/>
        <file crc="2906990341" name="modules/locale/org-netbeans-modules-server_ja.jar"/>
        <file crc="548808766" name="modules/locale/org-netbeans-modules-server_pt_BR.jar"/>
        <file crc="399414276" name="modules/locale/org-netbeans-modules-server_ru.jar"/>
        <file crc="2105532520" name="modules/locale/org-netbeans-modules-server_zh_CN.jar"/>
        <file crc="3506989380" name="modules/org-netbeans-modules-server.jar"/>
    </module_version>
</module>
